﻿.header{
	width: 100%;
	height: 180px;
	background: #000000;
}
.header_box{
	padding:0 90px 0 150px;
	-webkit-align-items: center;
	align-items: center;
	height: 100%;
}
.nav li a{
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	padding:0 25px;
	-webkit-transition: ease-in-out .3s;
	-o-transition: ease-in-out .3s;
	transition: ease-in-out .3s;
}
.nav li a:hover{
	color: #ec1b23;
}
.nav li.active a{
	color: #ec1b23;
}
.nav li.flex{
	-webkit-align-items: center;
	align-items: center;
	margin-left: 35px;
}
.nav li p{
	font-size: 18px;
	font-weight: bold;
	color: #ec1b23;
	margin-left: 5px;
}
.module_page1{
	width: 100%;
	height:350px;
	padding-top: 80px;
	background:url(../images/module_page1.jpg) no-repeat center center;
}
.module_page1 h3{
	font-size: 30px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.search{
	margin-top: 30px;
	position: relative;
	width: 100%;
	max-width:1000px;
	margin: 30px auto 0 auto;
	height:67px;
	border-radius:20px;
	background: #fff;
	overflow:hidden;
}
.search input{
	width: 100%;
	height: 100%;
	padding-left: 40px;
}
.search input::-webkit-input:placeholder{
	font-size: 16px;
	color: #999999;
}
.search button{
	display: block;
	width: 191px;
	height: 67px;
	position: absolute;
	right:0;
	top:0;
	z-index: 10;
	background: url(../images/search_img1.jpg) no-repeat center;
	cursor: pointer;
}
.module_page2{
	padding-top: 50px;
	padding-bottom: 210px;
	background:url(../images/module_page2.jpg) no-repeat center bottom;
}
.w1400{
	max-width:1400px;
	margin: 0 auto;
}
.in_about{
	-webkit-align-items: center;
	align-items: center;
}
.in_about figure{
	max-width: 48%;
	padding-left: 60px;
	width: 100%;
	position: relative;
	z-index:9;
}
.in_about figure::after{
	content:'';
	position: absolute;
	width: 250px;
	height: 540px;
	background: #FEF1F1;
	left:0;
	bottom:-55px;
	z-index: -1; 
}
.in_about figure{
	max-width:52%;
	width: 100%;
	padding-left: 75px;
}
.xie_z{
	width: 130px;
	height: 40px;
	background: #F3161F;
	text-align: center;
	-webkit-transform:skewX(10deg);
	-ms-transform:skewX(10deg);
	-o-transform:skewX(10deg);
	transform:skewX(10deg);
}
.xie_z span{
	display: block;
	-webkit-transform:skewX(-10deg);
	-ms-transform:skewX(-10deg);
	-o-transform:skewX(-10deg);
	transform:skewX(-10deg);
	line-height:40px;
	color: #fff;
	font-size: 18px;
}
.in_about figcaption h3{
	font-size: 42px;
	font-weight: bold;
	color: #f3161f;
	margin-top:20px;
}
.in_about figcaption h4{
	font-size: 36px;
	color: #000000;
	margin-top: 60px;
}
.in_about figcaption .enitor{
	font-size: 16px;
	color: #666;
	line-height: 42px;
	margin-top: 15px;
}
.in_about figcaption a.more{
	display: block;
	width: 110px;
	height: 35px;
	border:1px solid #CCCCCC;
	border-radius: 20px;
	text-align: center;
	line-height:33px;
	font-size: 13px;
	color: #999;
	margin-top: 65px;
	-webkit-transition: ease-in-out .3s;
	-o-transition: ease-in-out .3s;
	transition: ease-in-out .3s;
}
.in_about figcaption a.more:hover{
	-webkit-transform:translateX(10px);
	-ms-transform:translateX(10px);
	-o-transform:translateX(10px);
	transform:translateX(10px);
	background: #F3161F;
	color: #fff;
	border-color:#F3161F;
}
.module_page3{
	height:627px;
	background:url(../images/module_page3.jpg) no-repeat center bottom;
}
.inrec_list li{
	width: calc((100% - 50px) / 5);
	margin-right:12.5px;
	position: relative;
	background: #000;
}
.inrec_list li figure{
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    opacity:1;
}
.inrec_list li figcaption h3{
	font-size: 22px;
	color: #ffffff;
	text-align: center;
}
.inrec_list li figcaption{
	position: absolute;
	left:calc(50% - 55px);
	top:62%;
	z-index: 3;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.inrec_list li figcaption span{
	display: block;
	width: 110px;
	height: 35px;
	border:1px solid #fff;
	text-align: center;
	border-radius:20px;
	line-height:33px;
	margin-top: 30px;
	font-size: 12px;
	color: #fff;
}
.inrec_list li a::before,
.inrec_list li a::after {
    z-index: 1;
    content: "";
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.inrec_list li>a::before {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scale(0, 1);
    -moz-transform: scale(0, 1);
    -o-transform: scale(0, 1);
    transform: scale(0, 1);
}

.inrec_list li>a::after {
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
}

.inrec_list li:hover>a:before {
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}

.inrec_list li:hover>a:after {
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}
.inrec_list li:hover figcaption{
	top:calc(50% - 47px);
}
.inrec_list li:hover figure{
	opacity:0.3;
}
.module_page3 h3{
	font-size: 34px;
	color: #000000;
	text-align: center;
	margin-bottom: 32px;
}
.module_page4{
	padding:90px 0 100px 0;
}
.incon_list li{
	width: calc((100% - 40px) / 3);
	margin-right: 20px;
	border:1px solid #CCCCCC;
	padding:2% 60px 1% 60px;
	margin-bottom: 0;
}
.incon_list li h3.name{
	font-size: 22px;
	font-weight: bold;
	color: #999999;
}
.incon_list li h3.name span{
	color: #000;
}
.incon_list li b{
	display: block;
	width: 30px;
	height: 3px;
	background:#EC1B22;
	margin-top: 10px;
	margin-bottom: 15px;
}
.incon_list li p{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	font-size: 18px;
	color: #000000;
	font-weight:lighter;
	line-height:30px;
	padding:9px 0;
}
.incon_list li p img{
	margin-top: 5px;
	margin-right: 5px;
}
.copy a{
	color: #999;
}
.foo_nav{
	width: 100%;
	max-width:950px;
}
.foo_nav ul{
	width: 100%;
	-webkit-justify-content:space-between;
	justify-content:space-between;
}
.foo_nav li a{
	display: block;
	font-size: 14px;
	color: #999999;
	line-height:20px;
	margin:10px 0;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.foo_nav li p{
	font-size: 14px;
	color: #999999;
	line-height:30px;
	margin-top: 5px;
}
.foo_nav li h3{
	font-size: 18px;
	color: #ffffff;
}
.footer_top{
	background: #333333;
	padding:65px 0 45px 0;
}
.foo_nav li a:hover{
	color: #fff;
}
.inside_add{
	height:55px;
}
.inside_add .flex{
	-webkit-align-items: center;
	align-items: center;
	height: 100%;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
.inside_add a{
	font-size: 16px;
	color: #999;
	margin:0 20px;
}
.inside_add a:last-child{
	color: #333;
}
.deta_page{
	padding:40px 0 60px 0;
}
.left_nav{
	max-width:240px;
	width: 100%;
}
.left_nav li{
	margin-bottom: 2px;
}
.left_nav li a{
	display: block;
	line-height:60px;
	padding-left: 50px;
	background: #EEEEEE;
	position: relative;
	-webkit-transition: ease-in-out .3s;
	-o-transition: ease-in-out .3s;
	transition: ease-in-out .3s;
}
.left_nav li a::after{
	content:'▶';
	position: absolute;
	color: #EE1B24;
	font-size: 12px;
	left:20px;
	top:0;
	z-index: 3;
	height:auto;
	-webkit-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition: ease-in-out .3s;
	-o-transition: ease-in-out .3s;
	transition: ease-in-out .3s;
}
.left_nav li:hover a{
	background: #EE1B24;
	color: #fff;
	-webkit-transition: ease-in-out .3s;
	-o-transition: ease-in-out .3s;
	transition: ease-in-out .3s;
}
.left_nav li:hover a::after{
	color: #fff;
}
.left_nav li.active a{
	background: #EE1B24;
	color: #fff;
}
.left_nav li.active a::after{
	color: #fff;
}
.right_content{
	max-width:900px;
	width: 100%;
}
.right_tit{
	font-size: 24px;
	font-weight: bold;
	color: #ee1b24;
	line-height:60px;
	border-bottom:1px solid #EEEEEE;
	position: relative;
}
.right_tit::after{
	content:''; 
	position:absolute;
	width: 100px;
	height:3px;
	left:0;
	top:100%;
	z-index: 3;
	background: #EE1B24;
}
.inside_enitor{
	font-size: 16px;
	color: #666666;
	line-height:3;
	padding:20px 0;
}
.news_list li{
	border-bottom:1px dashed #ccc;
	-webkit-transition: ease-in-out .5s;
	-o-transition: ease-in-out .5s;
	transition: ease-in-out .5s;
}
.news_list li a{
	display: block;
	height:180px;
	padding:0 28px 0 18px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
aside.time{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}
aside.time span{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	margin-right: 25px;
	color: #999;
}
aside.time span img{
	margin-right:5px;
}
.news_list li h3{
	font-size: 18px;
	color: #000000;
	margin:10px 0 15px 0;
	-webkit-transition: ease-in-out .5s;
	-o-transition: ease-in-out .5s;
	transition: ease-in-out .5s;
}
.news_list li p{
	font-size: 14px;
	line-height:30px;
	color: #999;
	-webkit-transition: ease-in-out .5s;
	-o-transition: ease-in-out .5s;
	transition: ease-in-out .5s;
}
.news_list li:hover{
	box-shadow: 0px 0px 8px #ccc;
}
.news_list li:hover h3{
	color: #ee1b24;
}
.news_list li:hover p{
	font-size: 14px;
	line-height:30px;
	color: #000;
}
.inside_banner{
	position: relative;
}
.inside_banner figcaption{
	position: absolute;
	width: 100%;
	height:100%;
	left:0;
	top:0;
	z-index: 3;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.inside_banner figcaption h3{
	font-size: 48px;
	font-weight: bold;
	color: #fff;
}
.inside_banner figcaption p{
	font-size: 20px;
	font-weight:lighter;
	color: #fff;
	margin-top: 20px;
}
.news_title{
	text-align: center;
}
.news_title h3{
	font-size: 24px;
	font-weight: bold;
	color: #ee1b24;
}
.news_title aside.time{
	-webkit-justify-content: center;
	justify-content: center;
	margin-top: 20px;
}
.news_enitor{
	line-height:3;
	font-size: 16px;
	color: #666;
	margin-top: 40px;
}
.contact_list1 li{
	width:33.33%;
	border:1px solid #EEEEEE;
	border-right:none;
	height: 142px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.contact_list1 li:last-child{
	margin-right: 0;
}
.contact_list1 li p{
	font-size: 15px;
	color: #666;
	line-height:24px;
}
.contact_list1 li p span{
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}
.contact_con{
	padding-top: 35px;
}
.contact_con h3{
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	margin-bottom: 30px;
}
.contact_list2{
	border:1px solid #eee;
	margin-top: 20px;
	height:245px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding:0 45px 0 30px;
}
.contact_con .contact_list2 h3{
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	text-align: left;
	margin-bottom: 25px;
}
.contact_con .contact_list2  p{
	font-size: 15px;
	color: #666666;
	line-height:18px;
}
.menu{
	display: none;
}
.menu_down{
	display: none;
	
}
.sea_bg{
	position: fixed;
	left:0;
	top:0;
	width: 100vw;
	height: 100vh;
	z-index: 1000;
	background: rgba(0,0,0,0.7);
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	display: none;
}
.sea_box{
	width: 500px;
	background: #fff;
	border-radius:10px;
	position: relative;
	padding:2%;
}
.sea_box .close4{
	max-width:32px;
	position: absolute;
	right:-50px;
	top:0;
	cursor: pointer;
	-webkit-transition: ease-in-out .3s;
	-o-transition: ease-in-out .3s;
	transition: ease-in-out .3s;
}
.sea_box .close4:hover{
	-webkit-transform:rotateZ(180deg);
	-ms-transform:rotateZ(180deg);
	-o-transform:rotateZ(180deg);
	transform:rotateZ(180deg);
}
.sea_box p{
	font-size: 16px;
	color: #666;
	line-height:3;
}
.page {
	margin-top: 10px;
	padding: 14px 0 15px;
	text-align: center;
}
.page a {
	border: 1px solid #CCCCCC;
	margin-right: 5px;
	padding: 4px 7px;
}
.page span {
	border: 1px solid #CCCCCC;
	margin-right: 5px;
	padding: 4px 7px;
}
.page span.current {
	background: #5280e0;
	border: 1px solid #5280e0;
	color: #FFFFFF;
	font-weight: bolder;
}

.copy a img{
	margin-top: 18px;
}

.com_list li{
	width:calc((100% - 40px) / 3);
	margin-right: 20px;
	margin-bottom: 0;
	padding:0;
}
.ewm{
	text-align:right;
	margin-top:30px;
}
.ewm img{
	width:120px;
	height:120px;
	border:4px solid #666;
}
.ewm p{
	font-size:12px;
	color:#999;
	margin-top:15px;
	padding-right:10px;
}